GETDTABLECOUNT(2)

NAME
getdtablecount - get descriptor table count

SYNOPSIS
#include <unistd.h>
int
getdtablecount(void);

DESCRIPTION
getdtablecount returns the number of file descriptors the process currently has open.

SEE ALSO
getrlimit(2), getdtablesize(3)

HISTORY
The getdtablecount function appeared in OpenBSD 5.1.